<!doctype html>
<html ng-app="ngApp">
  <head>
    <script src="libs/angular/angular.min.js"></script>
    <script src="libs/angular/angular-route.min.js"></script>
    <script src="libs/mdl/material.min.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="libs/mdl/material.min.css">
    <title>Sky-Shop.pl - Zadanie testowe</title>
    <!-- App -->
    <script src="app/app.js"></script>
    <script src="app/router.js"></script>
    <script src="app/directives.js"></script>
    <script src="app/config.js"></script>
    <script src="app/controllers.js"></script>
  </head>
  <body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header" ng-controller="MainCtrl">
      <header class="mdl-layout__header">
        <div class="mdl-layout__header-row">
          <span class="mdl-layout-title">Sky-Shop.pl - Zadanie testowe</span>
        </div>
      </header>
      <div class="mdl-layout__drawer">
        <nav class="mdl-navigation">
          <a ng-repeat="(key, link) in navigation" ng-if="link.controller" mdl-drawer-close class="mdl-navigation__link" href="{{ link.originalPath }}">{{ link.resolveAs }}</a>
        </nav>
      </div>
      <main class="mdl-layout__content">
        <div class="page-content" ng-view></div>
      </main>
    </div>
  </body>
</html>
